<?php
$servername = "localhost";
$username = "yadakcenter2";
$password = "9v49H^o>B6<j";
$dbname = "yadakcenter2_yadakinfo_price";

//$servername = "localhost";
//$username = "root";
//$password = "";
//$dbname = "yadakcenter2_yadakinfo_price";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);

// Check connection
if (!$conn) {
  die("Connection failed: " . mysqli_connect_error());
}

define('CONN', $conn);
